<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
  <meta content="text/html; charset=ISO-8859-1"
 http-equiv="content-type">
  <title>FPM signature</title>
</head>
<body>
<table
 style="text-align: left; width: 100%; background-color: rgb(0, 112, 184);"
 border="0" cellpadding="5" cellspacing="0">
  <tbody>
    <tr>
      <td
 style="vertical-align: top; font-family: Helvetica,Arial,sans-serif;"><span
 style="color: black;">Francesc
Pinyol Margalef, PhD</span><br>
      <span style="color: white;">Researcher</span> <br>
      <span style="color: black;">Quatre Camins, 30 - 08022 Barcelona <br>
      </span> <span style="color: black;">Tel (+34) 93 290 24 75 / Fax
(+34) 93 290 23 85 </span><br>
      <a href="http://www.salleurl.edu/lasalleRD">www.salleurl.edu/lasalleRD</a>
/ <span style="color: white;">fpinyol@salleurl.edu</span></td>
      <td style="vertical-align: top;"> <br>
      </td>
      <td style="vertical-align: top;"> <br>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: bottom;"><img
 style="width: 113px; height: 41px;" moz-do-not-send="true"
 alt="La Salle URL"
 src="http://www.salle.url.edu/%7Efpinyol/im/logo_signatura_esq.png"><br>
      </td>
      <td style="vertical-align: top;"> <br>
      </td>
      <td style="text-align: right; vertical-align: bottom;"><img
 style="width: 54px; height: 25px;" moz-do-not-send="true"
 alt="La Salle Universities"
 src="http://www.salle.url.edu/%7Efpinyol/im/logo_signatura_dreta.png"><br>
      </td>
    </tr>
    <tr bgcolor="#000000">
      <td
 style="vertical-align: top; font-family: Helvetica,Arial,sans-serif;"><a
 href="http://blogs.salleurl.edu/"><span style="color: white;">blogs.salleurl.edu</span></a>
      </td>
      <td style="vertical-align: top;"><a
 href="http://www.facebook.com/LaSalleBCN"><img
 style="border: 0px solid ; width: 20px; height: 20px;"
 moz-do-not-send="true" alt="facebook"
 src="http://www.salle.url.edu/%7Efpinyol/im/facebook.png"></a><a
 href="http://twitter.com/LaSalleBCN"><img
 style="border: 0px solid ; width: 20px; height: 20px;"
 moz-do-not-send="true" alt="twitter"
 src="http://www.salle.url.edu/%7Efpinyol/im/twitter.png"></a><a
 href="http://es.linkedin.com/in/beslasalle"><img
 style="border: 0px solid ; width: 20px; height: 20px;"
 moz-do-not-send="true" alt="linkedin"
 src="http://www.salle.url.edu/%7Efpinyol/im/linkedin.png"></a><a
 href="http://www.youtube.com/LaSalleBCN"><img
 style="border: 0px solid ; width: 20px; height: 20px;"
 moz-do-not-send="true" alt="youtube"
 src="http://www.salle.url.edu/%7Efpinyol/im/youtube.png"></a><a
 href="http://www.flickr.com/photos/beslasalle/sets/"><img
 style="border: 0px solid ; width: 20px; height: 20px;"
 moz-do-not-send="true" alt="flickr"
 src="http://www.salle.url.edu/%7Efpinyol/im/flickr.png"></a><a
 href="http://www.xing.com/profile/LaSalle_BES"><img
 style="border: 0px solid ; width: 20px; height: 20px;"
 moz-do-not-send="true" alt="xing"
 src="http://www.salle.url.edu/%7Efpinyol/im/xing.png"></a> </td>
      <td
 style="vertical-align: top; font-family: Helvetica,Arial,sans-serif;"
 align="right"><a href="http://campuslasalle.tel/"><span
 style="color: white;">campuslasalle.tel</span></a> </td>
    </tr>
  </tbody>
</table>
</body>
</html>
